LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 05-04-2009, 05:37 PM   #1
MaxxPower
LQ Newbie
 
Registered: Apr 2009
Posts: 12

Rep: Reputation: 0
Problem updating


Hello all, I'm having a few problems updating x.x

I've just reformatted my laptop, doing a fresh vista install, followed by a fresh install of ubuntu 8.10 64-bit on dual boot. Now after getting into Ubuntu, I ran the update manager, downloading updates first then rebooting. I then activated the Nvidia 180 driver for my 8700M GT graphics card, then restarted.

I then ran the 9.04 update, letting it run through then restart when needed and things seemed to go ok, but then I ran synaptic to install VLC (my favourite media player) and I was getting some error messages, which I foolishly forgot to note down.

I opened up terminal, running the "sudo apt-get update" command, followed by "sudo apt-get install sudo apt-get install vlc vlc-plugin-esd mozilla-plugin-vlc" but got more errors.

When I now try to open Synaptic, I get this error message,

Code:
E: Malformed Status line, no 3rd word
E: Error occurred while processing libxklavier12 (UsePackage1)
E: Problem with MergeList /var/lib/dpkg/status
E: The package lists or status file could not be parsed or opened.
E: _cache->open() failed, please report.
and Synaptic just closes. Is this because the vlc packages weren't compatible with 9.04? Do I need to alter my update sources? Or is there something else I need to change?

I'm still quite a Linux newbie, so please treat me as such ^^


UPDATE -

Well this is odd, before when I restarted it would make no difference, I'd still get the same errors when attempting to install the VLC packages. However, after getting the above error, I restarted and tried again, and now it installed ok. So it seems that by breaking Synaptic more than the problem I already had...it somehow fixed it....I'm not actually sure what I did but....hey...so long as it works ^^

Last edited by MaxxPower; 05-04-2009 at 05:47 PM.
 
Old 05-04-2009, 05:51 PM   #2
sycamorex
LQ Veteran
 
Registered: Nov 2005
Location: London
Distribution: Slackware64-current
Posts: 5,533
Blog Entries: 1

Rep: Reputation: 999Reputation: 999Reputation: 999Reputation: 999Reputation: 999Reputation: 999Reputation: 999Reputation: 999
Have you tried reinstalling synaptic? Just a thought...It might help.
 
  


Reply

Tags
jaunty, synaptic, update


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
problem with updating ahmed gamal Ubuntu 1 05-02-2008 09:39 AM
problem updating FC4 Billq Fedora 2 06-25-2006 06:41 AM
Updating Problem SirJinX Fedora 2 01-24-2006 04:05 PM
updating problem ingvildr Ubuntu 1 05-07-2005 02:28 PM
problem updating RH EL bikov_k Linux - Enterprise 4 09-20-2004 03:51 AM


All times are GMT -5. The time now is 07:32 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration